TEA(1)

BEZEICHNUNG
tea - Texteditor mit Syntaxhervorhebung und UTF-Unterstützung

ÜBERSICHT
tea-Dateien

BESCHREIBUNG
TEA ist ein einfacher und leicht zu bedienender, auf Qt aufbauender Editor mit vielen nützlichen Funktionen für die HTML-Bearbeitung. Er benötigt wenig Arbeitsspeicher, hat eine Layout-Engine mit Registerkarten, unterstützt mehrere Kodierungen und Code-Fragmente, bietet Vorlagen, anpassbare Tastenkombinationen, eine »öffnen beim Cursor«-Funktion für HTML-Dateien und -Bilder, verschiedene HTML-Werkzeuge, Vorschau in einem externen Browser, Funktionen zur Manipulation von Zeichenketten, Bearbeitung von SRT-Untertiteln (SubRip), Werkzeuge für Morsecode, Lesezeichen, Syntax-Hervorhebung und Drag-and-Drop-Unterstützung.

OPTIONEN
--crapbook - TEA mit dem bereits geöffneten Crapbook starten.

--charset=Zeichensatz - legt den Zeichensatz für die zu öffnende Datei fest. Möchten Sie beispielsweise Datei1 mit dem Zeichensatz CP1251 und Datei2 mit UTF-8 öffnen, dann schreiben Sie daher: tea --charset=cp1251 Datei1 --charset=utf-8 Datei2

Weitere Informationen finden Sie in Kapitel 16 - »Befehlszeilenoptionen« unter /usr/share/doc/tea-data/de.html.

AUTOR
TEA wurde von Peter Semiletov <peter.semiletov@gmail.com> geschrieben.

Diese Handbuchseite wurde von Lior Kaplan <kaplan@debian.org> für das Debian-Projekt geschrieben (kann aber auch von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Bernd Storck <berndstorck@jpberlin.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).